<?xml version="1.0" encoding="utf-8"?>
<!--
     SPDX-FileCopyrightText: 2017-2024 The LineageOS Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>
    <string name="menu_new_tab">Нова картица</string>
    <string name="menu_incognito">Картица без архивирања</string>
    <string name="menu_fav_add">Додај обележивач</string>
    <string name="menu_share">Дели</string>
    <string name="menu_favorites">Обележивачи</string>
    <string name="menu_history">Историја</string>
    <string name="menu_shortcut">Додај пречицу</string>
    <string name="menu_settings">Подешавања</string>
    <string name="menu_download">Преузми</string>
    <string name="menu_in_new_tab">Отвори у новој картици</string>
    <string name="menu_search">Пронађи на страници</string>
    <string name="menu_print">Штампај</string>
    <string name="share_title">Дељење</string>
    <string name="dismiss">Одбаци</string>
    <string name="download_title">Преузимање датотеке</string>
    <string name="download_message">Желите ли да преузмете „%1$s“?</string>
    <string name="download_positive">Преузми</string>
    <string name="settings_title">Подешавања</string>
    <string name="pref_search_engine">Претраживач</string>
    <string name="pref_start_page">Почетна страница</string>
    <string name="pref_start_page_dialog_title">Избор почетне странице</string>
    <string name="pref_start_page_dialog_message">Унесите URL почетне странице.</string>
    <string name="pref_start_page_dialog_reset">Поништи</string>
    <string name="pref_privacy_security">Приватност и безбедност</string>
    <string name="pref_looklock_title">LookLock</string>
    <string name="pref_looklock_summary">Спречите друге апликације да читају садржај прегледача.</string>
    <string name="pref_js_title">JavaScript</string>
    <string name="pref_js_summary">Омогућите JavaScript.</string>
    <string name="pref_location_title">Локација</string>
    <string name="pref_location_summary">Дозволите веб-сајтовима да захтевају приступ вашој локацији.</string>
    <string name="pref_cookie_title">Колачићи</string>
    <string name="pref_cookie_summary">Дозволите веб-сајтовима да чувају и учитавају колачиће.</string>
    <string name="pref_screenshot_snap_title">Напредно дељење</string>
    <string name="pref_screenshot_snap_summary">Приложите сличицу дељене веб-странице.</string>
    <string name="pref_cookie_clear">Очисти колачиће</string>
    <string name="pref_cookie_clear_done">Сви колачићи су очишћени.</string>
    <string name="pref_do_not_track_title">Не желим да ме прате</string>
    <string name="pref_do_not_track_summary">Шаље захтев „Не желим да ме прате“ сајтовима које посећујете.</string>
    <string name="pref_suggestions_provider">Добављач предлога</string>
    <string name="pref_reach_mode_title">Режим лаког дохватања</string>
    <string name="pref_reach_mode_summary">Подеси елементе интерфејса за лакшу употребу једном руком</string>
    <string name="history_title">Историја</string>
    <string name="history_empty">Нема ничега. Историја ће се појавити након што прегледате странице на интернету.</string>
    <string name="history_date_format">EEEE, dd. MMMM yyyy, HH.mm</string>
    <string name="history_delete_title">Чишћење историје</string>
    <string name="history_delete_message">Избрисаћете сву историју. Ова радња је неповратна. Желите ли да наставите?</string>
    <string name="history_delete_positive">Очисти</string>
    <string name="history_deleting_message">Чистим историју\u2026</string>
    <string name="history_snackbar_item_deleted">Унос избрисан</string>
    <string name="history_snackbar_item_deleted_message">Опозови</string>
    <string name="favorite_title">Обележивачи</string>
    <string name="favorite_added">Обележивач је додат.</string>
    <string name="favorite_empty">Нема ничега. Додајте обележивач да бисте га видели овде.</string>
    <string name="favorite_edit_dialog_title">Уређивање обележивача</string>
    <string name="favorite_edit_title">Наслов</string>
    <string name="favorite_edit_url">URL</string>
    <string name="favorite_edit_positive">Уреди</string>
    <string name="favorite_edit_delete">Избриши</string>
    <string name="favorite_edit_error">Унесите исправан URL.</string>
    <string name="error_no_activity_found">Ниједна апликација не може да отвори овај линк.</string>
    <string name="auth_dialog_title">Потребна је потврда аутентичности</string>
    <string name="auth_dialog_username">Корисничко име:</string>
    <string name="auth_dialog_password">Лозинка:</string>
    <string name="auth_dialog_detail">%1$s захтева корисничко име и лозинку.</string>
    <string name="auth_dialog_login">Пријави ме</string>
    <string name="shortcut_new_incognito_tab">Картица без архивирања</string>
    <string name="suggestions_provider_none">Ниједан</string>
    <string name="search_bar_hint">Претрага</string>
    <string name="ssl_cert_dialog_title">Детаљи SSL сертификата</string>
    <string name="ssl_cert_dialog_domain">Домен</string>
    <string name="ssl_cert_dialog_issued_to">Издато за</string>
    <string name="ssl_cert_dialog_issued_by">Издато од стране</string>
    <string name="ssl_cert_dialog_validity">Рок трајања</string>
    <string name="ssl_cert_dialog_common_name">Уобичајено име (УИ)</string>
    <string name="ssl_cert_dialog_organization">Организација (О)</string>
    <string name="ssl_cert_dialog_organizational_unit">Организациона јединица (ОЈ)</string>
    <string name="ssl_cert_dialog_issued_on">Издато датума</string>
    <string name="ssl_cert_dialog_expires_on">Истиче</string>
    <string name="ssl_cert_dialog_dismiss">Одбаци</string>
</resources>
